Subject: /usr write failed

From: Willie Sullivan <[email-masked]>
Date: Tue, 30 May 1995 06:03:16 GMT

I have a dialup shell account with an Internet provider and I use Pine on 
their system for mail and news.

I have a problem with Pine that occurrs from time to time. Sometimes when 
I try to send an e-mail message, I get the following error message that 
appears briefly at the bottom of my screen:

"/usr write failed: file system is full"

When this happens, a copy of the e-mail message is copied to my 
"sent-mail" folder but, the e-mail message is not actually sent. I tried 
sending a few test notes to myself and did not receive them.

Also, I recently noticed several pine debug files in my home directory. I 
don't know if these are related to my problem or not.

Can anyone please tell me what the error message means? What is "usr" and 
which file system does it mean is full?

Please e-mail reply if possible.

Thank you,

Willie Sullivan <[email-masked]>